.round-image-content-block {padding: 200px 0 120px 0;}
.round-image-content-block .top-heading {max-width: 1082px;margin: auto;padding-bottom: 70px;}
.round-image-content-block .ct-row {margin: 0 -16px; justify-content: center;}
.round-image-content-block .ct-row .text-col {width: 33.33%;padding: 0 16px;margin-bottom: 60px;text-align: center;}
.round-image-content-block .ct-row .text-col .img {margin: 0 auto 32px auto;width: 200px;height: 200px;overflow: hidden;border-radius: 50%;}
.round-image-content-block .ct-row .text-col .img img {width: 100%;height: 100%;object-fit: cover;}
.round-image-content-block .ct-row .text-col .content {max-width: 388px;margin: auto;}
.round-image-content-block .ct-row .text-col .content h4 {margin: 0 0 6px 0;text-transform: uppercase;}
.round-image-content-block.bg-black .content {color: #fff;}
.round-image-content-block .ct-row.two-col .text-col {width: 50%;}
.round-image-content-block .ct-row.four-col .text-col {width: 25%;}

@media screen and (min-width:1440px) {
	.round-image-content-block .ct-row.four-col .text-col .content {max-width: 320px;}
}

@media screen and (max-width:1440px) {
	.round-image-content-block {padding: 140px 0 100px 0;}	
}

@media screen and (max-width:1280px) {
	.round-image-content-block {padding: 100px 0 80px 0;}
	.round-image-content-block .ct-row.four-col .text-col {width: 33.33%;}
}

@media screen and (max-width:1199px) {
	.round-image-content-block .ct-row .text-col .img {width: 140px; height: 140px; margin: 0 auto 22px auto;}
	.round-image-content-block .ct-row {margin: 0 -10px;}
	.round-image-content-block .ct-row .text-col {padding: 0 10px; margin-bottom: 40px;}
}

@media screen and (max-width:767px) {
	.round-image-content-block {padding: 95px 0 60px 0;}
	.round-image-content-block .ct-row .text-col {width: 100%;}
	.round-image-content-block .ct-row.four-col .text-col,
	.round-image-content-block .ct-row.two-col .text-col {width: 100%;}
}